/* ============================================================
   ND Windows — Advantages Section
   /assets/css/nd-windows/advantages.css
   ============================================================ */

.ndo-adv {
      max-width: var(--ndw-content-w);
    margin: -70px auto 0;
    padding-left: var(--ndw-pad-x);
	padding-right: var(--ndw-pad-x);
    width: 100%;
    position: relative;
    z-index: 2;
}

.ndo-adv__list {
    display: flex;
    flex-direction: row;
    gap: 24px;
    align-items: stretch;
}

/* ── Карточка ── */
.ndo-adv__card {
    flex: 1 1 0;
    background: #ffffff;
    border: 1px solid #d5dde6;
    padding: 28px 18px 32px;

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

/* ── Иконка ── */
.ndo-adv__icon {
    width: 64px;
    height: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}

.ndo-adv__icon img {
    width: 64px;
    height: 64px;
    object-fit: contain;
}

/* ── Текст ── */
.ndo-adv__text {
    color: #252525;
    font-family: 'GothamPro', 'Arial', sans-serif;
    font-size: 17px;
    line-height: 23px;
    font-weight: 400;
    text-align: center;
    margin: 0;
}

.ndo-adv__text strong {
    font-family: 'GothamPro', 'Arial Black', sans-serif;
    font-weight: 700;
}

/* ============================================================
   Адаптив
   ============================================================ */


@media (max-width: 1024px) {

.ndo-adv__card {
    padding: 24px 16px 28px;
    gap:20px;
}

.ndo-adv__text {
    font-size: 16px;
   line-height: 21px;
}

}

@media (max-width: 900px) {

.ndo-adv {
    margin: -30px auto 0;
}
    .ndo-adv__list {
        flex-wrap: wrap;
        gap: 16px;
    }

    .ndo-adv__card {
        flex: 1 1 calc(50% - 8px);
        min-width: 200px;
    }
}

@media (max-width: 480px) {
.ndo-adv {
    margin: -20px auto 0;
}

  .ndo-adv__list {
        gap: 8px;
    }

  .ndo-adv__card {
    flex: 1 1 100%;
    flex-direction: row;
    padding: 11px 16px;
    gap: 16px;
}
.ndo-adv__text {
    text-align: left;
}
.ndo-adv__icon {
    width: 51px;
    height: 51px;
}
}
